### Hierarchy

- TextEncoder

## Index

### Properties

- encoding

### Methods

- encode

## Properties

### encoding

encoding: string

- Defined in node_modules/@types/node/util.d.ts:165

## Methods

### encode

- encode(input?: undefined | string): Uint8Array

- - Defined in node_modules/@types/node/util.d.ts:166

  #### Parameters

  - ##### Optional input: undefined | string

  #### Returns Uint8Array

Generated using TypeDoc